@charset "utf-8";
/* CSS Document */

.top_left {
	background: url('images/lc_tlc_top.gif');
	font-size: 2px; 
	height: 9px;
	margin-right: 9px;
}
.top_right {
	background: url('images/lc_trc.gif');
	float: right;
	font-size: 2px;
	height: 9px;
	margin-top:-9px;
	width: 9px;
	 
}

.bottom_left {
	background: url('images/lc_tlc_bottom.gif');
	font-size: 2px; 
	height: 9px;
	margin-right: 9px;
}

.bottom_right{
	background: url('images/lc_trc_bottom.gif');
	float: right;
	font-size: 2px;
	height: 9px;
	margin-top:-9px;
	width: 9px;
	 
}

.inside {
	border-left: 1px solid #891a00;
	border-right: 1px solid #891a00;
	background: #ffffff;
	padding-left: 30px;
	padding-right: 30px;
	padding-top: 21px;
	
}